
body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-image: url('/earth-3d/background.jpg');
    background-size: cover;
}

.earth{
    width: 20em;
    height: 20em;
    background-image: url('/earth-3d/earth.jpg');
    background-size: cover;
    background-position: 0px 0px;
    border-radius: 50%;
    animation: rotate 10s linear infinite;
    box-shadow: 0 0 20px 2px rgba(255, 255, 255, .8), 
                inset 60px 0 120px, 
                inset -2px 0 50px rgb(139, 186, 240);
}

@keyframes rotate {
    to{
        background-position: 726px 0;
    }
}





